
/* Class = "NSObject"; -2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Ustawienia dokumentu"; ObjectID = "-2"; */
"-2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Ustawienia dokumentu";

/* Class = "NSButton"; ibShadowedToolTip = "Jeśli zaznaczone, dokument zawsze bedzie się zaczynał prawą stroną w trybie podwójnej strony."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Jeśli zaznaczone, dokument zawsze bedzie się zaczynał prawą stroną w trybie podwójnej strony.";

/* Class = "NSButton"; ibShadowedToolTip = "Jeśli zaznaczone, strony będą pogrupowane w pary jak książka albo magazyn."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Jeśli zaznaczone, strony będą pogrupowane w pary jak książka albo magazyn.";

/* Class = "NSStepper"; ibShadowedToolTip = "Użyj tego przycisku aby zwiększyć/zmniejszyć żądaną liczbę stron."; ObjectID = "122"; */
"122.ibShadowedToolTip" = "Użyj tego przycisku aby zwiększyć/zmniejszyć żądaną liczbę stron.";

/* Class = "NSBox"; title = "Format"; ObjectID = "123"; */
"123.title" = "Format";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj żądaną liczbę stron."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Wpisz tutaj żądaną liczbę stron.";

/* Class = "NSBox"; title = "Spady"; ObjectID = "125"; */
"125.title" = "Spady";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony."; ObjectID = "126"; */
"126.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od górnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy poziomymi liniami kolumn od dolnej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od wewnętrznej/lewej ramki strony.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Wpisz żądaną odległość pomiędzy pionowymi liniami kolumn od zewnętrznej/prawej ramki strony.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Na zewnątrz:"; ObjectID = "136"; */
"136.title" = "Na zewnątrz:";

/* Class = "NSTextFieldCell"; title = "Doł:"; ObjectID = "137"; */
"137.title" = "Doł:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Góra:"; ObjectID = "139"; */
"139.title" = "Góra:";

/* Class = "NSTextFieldCell"; title = "Wewnątrz:"; ObjectID = "140"; */
"140.title" = "Wewnątrz:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "141"; */
"141.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "142"; */
"142.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj wysokość twojej strony podstawowego formatu."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Wpisz tutaj wysokość twojej strony podstawowego formatu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz tutaj szerokość twojej strony podstawowego formatu."; ObjectID = "144"; */
"144.ibShadowedToolTip" = "Wpisz tutaj szerokość twojej strony podstawowego formatu.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz tutaj żądany format strony z listy zdefiniowanych formatów lub użyj podstawowego formatu."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Wybierz tutaj żądany format strony z listy zdefiniowanych formatów lub użyj podstawowego formatu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "151"; */
"151.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "152"; */
"152.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "153"; */
"153.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "154"; */
"154.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Szerokość:"; ObjectID = "155"; */
"155.title" = "Szerokość:";

/* Class = "NSTextFieldCell"; title = "Wysokość:"; ObjectID = "156"; */
"156.title" = "Wysokość:";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Poziomy."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Poziomy.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Pionowy."; ObjectID = "158"; */
"158.ibShadowedToolTip" = "Pionowy.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "161"; */
"161.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "162"; */
"162.title" = "0pt";

/* Class = "NSButtonCell"; title = "Tryb podwójnej strony"; ObjectID = "164"; */
"164.title" = "Tryb podwójnej strony";

/* Class = "NSTextFieldCell"; title = "Liczba stron:"; ObjectID = "165"; */
"165.title" = "Liczba stron:";

/* Class = "NSButtonCell"; title = "Pierwsza strona jest stroną prawą"; ObjectID = "166"; */
"166.title" = "Pierwsza strona jest stroną prawą";
